[GENERAL]
name=Russian 0.9
author=LEM (c) 2003-2004
version=0.9.17
;language id можно найти по ссылке ниже.
;http://www.myie2.com/files/documents/language_id.htm
language_id=0028
;
;ЗАПРЕЩАЮ изменение русификации для последующего опубликования 
;         от стороннего имени без моего согласия. LEM, lem@lenta.ru
;
;Изменение русификации разрешается при условии неопубликования такого варианта.
;
[MENU_MAIN]
M0=Файл
M0M0=Новая страница
32772=Пустое окно
32852=Домашняя страница
32773=Копия текущей страницы
32873=Из буфера обмена
33131=Использовать движок Gecko
32891=Новая копия MyIE2
32892=Открыть...
32777=Сохранить как...
32798=Сохранить HTML...
32987=Быстрое сохранение...
33025=Автосохранение
57607=Печать...
57606=Параметры страницы
32952=Предварительный просмотр...
32776=Закрыть
32775=Закрыть все
32874=Закрыть все, кроме текущей
32962=Остановить открытие окон
33022=Свойства
M0M13=Отправить
32986=Страницу по электронной почте...
32988=Ссылку по электронной почте...
M0M14=Импорт/Экспорт
32805=Импорт Избранного...
32806=Экспорт Избранного...
32998=Экспорт списка прокси...
32999=Импорт списка прокси...
32780=Работать автономно
57665=Выход
32963=Скрыть MyIE2
M1=Правка
M1M0=Отменить закрытие
32975=Открыть последнее закрытое окно
57635=Вырезать
57634=Копировать
57637=Вставить
57642=Выделить все...
57636=Найти на этой странице...
32960=Редактировать
M2=Вид
M2M0=Панели инструментов
32886=Панель меню
59392=Стандартная панель
32781=Адресная строка
32792=Системная панель
32866=Панель поиска
32953=Панель Избранного
32959=Панель внешних утилит
33045=Панель плагинов
33041=Закрепить панели инструментов
32893=Отображать подписи к кнопкам
32925=Настройка стандартной панели...
M2M0M14=Настройка системной панели
33031=Предыдущее окно
33032=Следующее окно
33033=Закрыть все
33034=Свернуть
33035=Развернуть
33036=Закрыть
59393=Строка состояния
M2M2=Боковая панель
32842=Журнал
32844=Поиск
32793=Избранное
32964=Папки
32969=Ресурсы
M2M4=Шрифт
32782=Самый крупный
32783=Крупный
32784=Средний
32785=Мелкий
32786=Самый мелкий
M2M5=Кодировки
33021=Автоматический выбор
32836=Кириллица Win-1251
32837=Кириллица KOI8-R
32838=Кириллица DOS-866
33002=(Не используется)
32839=Кириллица ISO-8859-5
33001=Unicode UTF-8
M2M6=Масштаб страницы
33077= 50% 
33076=100% 
33078=150% 
33079=200% 
33080=Увеличение  +20% 
33081=Уменьшение -20%
M2M8=Переход
32787=Назад
32788=Вперед
32789=Домашняя страница
32778=Остановить
32779=Обновить
33008=Закрепить
32879=Остановить все
32876=Обновить все
32794=В виде HTML
33019=Список ссылок...
32845=Во весь экран
M3=Избранное
32803=Добавить в Избранное...
32804=Упорядочить Избранное...
M4=Группы
32977=Упорядочить группы...
33023=Сохранить окна как группу...
M4M2=Добавить в группу
M5=Параметры
M5M0=AD-Охотник
32820=Фильтровать Pop-up по списку
33009=Автофильтрация Pop-up
33038=Включить фильтр содержимого
32819=Редактировать списки фильтров...
33069=Просмотр заблокированных адресов...
M5M1=Прокси
32828=Использовать прокси
32829=Быстрая настройка прокси...
33059=Не использовать прокси
33068=Использовать прокси IE
M5M2=Управление загрузкой страниц
32808=Загружать изображения
32809=Загружать видео
32810=Загружать аудио
32812=Разрешить скрипты
32832=Разрешить апплеты Java
32833=Разрешить элементы ActiveX
33061=Разрешить элементы Flash
32903=Использовать псевдонимы URL
32905=Использовать клавиши URL
32929=Использовать стандартный поиск
M5M8=Режимы просмотра
32966=По умолч.
32968=Стандартный
32967=Новости
M5M9=Браузер по умолчанию
32846=Установить MyIE2 браузером по умолчанию
33062=Восстановить предыдущий браузер по умолчанию
M5M10=Строка состояния
32881=Отображать локальный IP-адрес
33000=Отображать имеющиеся ресурсы памяти
33040=Отображать скорость соединения
32936=Запретить бегущую строку
33057=Центр установок...
32807=Параметры MyIE2...
32796=Параметры Интернета...
M6=Утилиты
M6M0=On-line сервисы
33063=Настройки on-line сервисов...
M6M2=Внешние утилиты
32843=Менеджер внешних утилит
32821=E-Mail
32822=Адресная книга
33012=Синхронизировать...
M6M7=Очистка системы
32827=Полная очистка
32824=Очистить Cookies
33018=Очистить адреса
33132=Очистить журнал Панели поиска
32825=Очистить Журнал
32826=Очистить кэш
33026=Очистить данные форм
33050=Очистить список закрытых окон
M6M9=Автозаполнение форм
33015=Заполнить текущую форму
33013=Сохранить данные текущей формы
33014=Сохранить данные текущей формы как основную форму
M6M10=Автопрокрутка
32974=Текущее окно
33043=Все окна
32970=После загрузки
33037=Управление мышью
32971=Медленно
32972=Средне
32973=Быстро
M6M11=Задать цвет фона
32991=Стандартный цвет для активного окна
33010=Стандартный цвет для для всех окон
33020=Автоматический выбор цвета фона
32992=Выбор цвета фона...
M6M12=Автообновление окна
33004=Использовать автообновление 
33005=Задать частоту обновления
33016=Сборщик заметок...
M6M15=Выбор скина
33064=Настроить свой...
32888=Нет
M7=Окно
57650=Каскадом
57652=Вертикальная мозаика
57651=Горизонтальная мозаика
57649=Упорядочить значки
32882=Развернуть
32884=Свернуть
M8=Справка
57664=О программе...
32853=Помощь по MyIE2
32870=Отправить авторам письмо
33047=Заплатить за MyIE2
33066=Сервис участника MyIE2
32875=Домашняя страница авторов MyIE2
32871=Форум MyIE2
33053=Последняя версия MyIE2
[MENU_FONT]
32782=Самый крупный
32783=Крупный
32784=Средний
32785=Мелкий
32786=Самый мелкий
32817=Похожий
32894=Лучший
32934=Назад
32935=Вперед
32980=Новое окно
33024=Группа
[MENU_RTAB]
M0M0=Переслать...
32816=В фильтр...
32865=В Избранное...
M0M0M2=В группу
33051=На Рабочий стол
33052=В Internet Explorer
33030=Назначить клавишу URL...
33029=Назначить псевдоним URL...
32930=Назначить вкладке имя
32955=Защитить окно паролем
32815=Закрепить окно
57652=Вертикальная мозаика
32950=Обновить
M0M10=Автообновление
33006=Использовать автообновление 
33007=Задать частоту обновления
32951=Список ссылок...
33028=Автосохранение
32864=Закрыть все незакрепленные окна
32774=Закрыть
[MENU_ENCODING]
33021=Автоматический выбор
32836=Кириллица win-1251
32837=Кириллица KOI8-R
32838=Кириллица DOS-866
33002=(Не используется)
32839=Кириллица ISO-8859-5
33001=Unicode UTF-8
[MENU_RFAVURL]
M0M0=Добавить в группу
32858=Добавить в стартовую папку
32890=Открыть в новом окне
32908=Сделать лучшим Избранным
32909=Добавить псевдоним URL
32924=Добавить клавишу URL
32859=Копировать адрес
32860=Удалить
32989=Переименовать
32861=Свойства
[MENU_RFAVFOLDER]
32862=Открыть все ссылки
32910=Открыть лучшее Избранное
32867=Сделать стартовой папкой
32954=Сделать папкой лучшего Избранного
32957=Найти...
32981=Сбросить порядок
[MENU_SPEED]
M0M0=Скорость
32900=Очень быстро
32899=Быстро
32898=Норма
32897=Медленно
32896=Очень медленно
32895=Недопустимо
[MENU_HISFOLDER]
32994=Удалить
[MENU_HISURL]
32996=Добавить в Избранное...
32995=Удалить
32997=Свойства
[MENU_COLLECTOR_RTAB]
33054=Переименовать
33055=Удалить
[MENU_FILTEREDLG_ACTION]
33070=Добавить в список исключений
33071=Удалить из списка
33072=Открыть заново
[MENU_COLLECTOR_TRANSPARENT]
33085=Непрозрачный (255/255)
33086=200/255
33087=150/255
33088=100/255
33089=50/255
33090=10/255
[MENU_MYIE2_CONTEXT]
33100=Переименовать
33098=Отсортировать по алфавиту
33099=Обновить текущим URL
[MENU_INTERNAL_PARA]
33108=Текущий URL
33109=Текущий Заголовок
33111=Папка MyIE2
33112=Указатель окна MyIE2
[MENU_FAVBAR_RECENT]
33133=Установить корневую папку панели Избранного...
33134=Открыть все последнее посещенное Избранное
33135=Очистить историю посещенного Избранного
[DIALOG_ABOUT]
CAPTION=О программе...
1=&OK
[DIALOG_URL_FILTER]
CAPTION=Фильтр содержимого
1199=Рекламные URL, содержимое для фильтрации (можно использовать */?)
1002=Вставить
1003=Изменить
1004=Удалить
[DIALOG_POPUPLIST]
CAPTION=Фильтр Pop-up
1199=URL выскакивающих окон для автозакрытия (можно использовать */?)
1002=Вставить
1003=Изменить
1004=Удалить
[DIALOG_SET_PROXY]
CAPTION=Настройка прокси
1006=Использовать прокси
1028=Добавить
1110=Изменить
1029=Удалить
1030=По умолч.
1008=Использовать on-line сервисы
1=&OK
2=Отмена
1199=Не применять прокси для адресов, начинающихся с: (через пробел)
1122=Новый
1124=Удалить
[DIALOG_UTIL]
CAPTION=Менеджер внешних утилит
1013=Добавить
1014=Изменить
1015=Удалить
1=&OK
2=Отмена
1199=Управление внешними утилитами
1200=Имя:
1201=Команда:
1202=Параметры:
1203=Стартовая папка:
1087=Запускать с MyIE2
1125=Закрывать с MyIE2
1126=Введите параметры
[DIALOG_SET_KEY]
CAPTION=Настройка клавиш URL
1043=Обновить
1=&OK
2=Отмена
1199=Клавиши:
1200=URL:
[DIALOG_SET_ALIAS]
CAPTION=Настройка псевдонимов URL
1=&OK
2=Отмена
1005=По умолч.
1043=Изменить
1046=Удалить
1047=Добавить
[DIALOG_INPUT_ALIAS]
CAPTION=Назначить псевдоним URL
1=&OK
2=Отмена
1199=Имя:
1200=URL:
[DIALOG_CUSTOMIZE]
CAPTION=Настройка стандартной панели
1=&OK
2=Отмена
1199=Имеющиеся кнопки:
1200=Кнопки на панели:
1054=Вверх
1055=Вниз
1114=Цветные значки
1115C=без подписей к кнопкам\nотображать подписи к кнопкам\nвыборочно текст справа
1118C=крупные значки\nмелкие значки
1201=Текст:
1202=Размеры:
[DIALOG_STICKNAME]
CAPTION=Назначить вкладке имя
1=&OK
2=Отмена
[DIALOG_FILEOPEN]
CAPTION=Открыть файл
1=&OK
2=Отмена
1081=Обзор...
1199=Введите адрес документа или папки в Интернете.
1200=Адрес:
[DIALOG_PASSWORD]
CAPTION=Введите пароль
1085=Сохранять пароль в текущей сессии 
1=&OK
2=Отмена
1199=Введите пароль:
[DIALOG_ORG_GROUP]
CAPTION=Упорядочить группы
1094=Новая группа
1095=Удалить группу
1002=Вставить
1043=Изменить
1004=Удалить
1=Закрыть
1199=Совет: Отмеченная группа будет стартовой. \n            Отмеченные URL будут иметь указанные имена.
1200=Состав группы:
[DIALOG_GROUP_URL]
CAPTION=URL в группе
1=&OK
2=Отмена
1199=Имя:
1200=URL:
[DIALOG_PROXY]
CAPTION=Прокси-сервер
1113C=Недопустимо\nПлохо\nМедленно\nНормально\nБыстро\nОтлично
1=&OK
2=Отмена
1199=Имя прокси:
1200=Прокси-сервер:
1201=Скорость:
[DIALOG_SETREFRESH]
CAPTION=Задать частоту обновления
1=&OK
2=Отмена
1199=          Каждые
1200=секунд.
1201=Не устанавливайте короткий интервал.
[DIALOG_SELPROXYCAT]
CAPTION=Выбрать категорию прокси
1=&OK
2=Отмена
1199=Имя:
1120=Сначала очистить список прокси
[DIALOG_QUICKSEARCH]
CAPTION=Список быстрого поиска
1=&OK
2=Отмена
1002=Добавить
1043=Изменить
1004=Удалить
1005=По умолч.
1199=Имя:
1200=Поисковик:
[DIALOG_COLLECTOR]
CAPTION=Сборщик заметок
[DIALOG_LINKLIST]
CAPTION=Список ссылок
[DIALOG_PROP_MAIN]
1=&OK
2=Отмена
1199=(*) Требуется перезапуск программы
1323=Параметры MyIE2
1324=Центр установок
[DIALOG_PROP_GENERAL]
CAPTION=Основные
1090=Запуск только одной копии MyIE2
1076=Сворачивать в системный трей
1077=Иконка в трее
1078=При закрытии сворачивать в системный трей
1079=Отключить ошибки скриптов
1174=Закрепить домашнюю страницу
1173=Управлять жестами мыши
1142=Анимированные значки
1199=Параметры
1175=Разрешить Super Drag&&Drop (Включается на новых открываемых окнах)
1176=Использовать плоские полосы прокруток ( * )
1177=Игнорировать назначение ID окон во фреймах ( * )
1256=Показывать распознанные жесты мыши в строке состояния
1258=Клавиша Анти-Босс
1230=Добавить идентификацию MyIE2-агента ( * )
[DIALOG_PROP_FAVORITE]
1075=Избранное в одну колонку
1116=''Открыть все'' в меню Избранного
1172=''Добавить'' в меню Избранного
1143=Компактная панель Избранного
1199=Корневая папка панели Избранного
1298=Обзор...
1204=Максимальная ширина меню:
1200=Избранное
1248=Показывать скрытые файлы
1249=Использовать системную иконку
1250=Показывать подсказки в меню
1251=Показать кнопку посещенного на панели Избранного
[DIALOG_PROP_WINDOW]
CAPTION=Окна
1149=Новый адрес
1150=Ссылки Избранного
1151=Журнал
1152=Локальные файлы
1153=Ссылки на страницах
1154=Активизировать новое окно
1155=По умолч.
1156=После...
1157=Перед...
1104=Пустое
1105=Домаш.
1106=Копия текущего
1205=Управление окнами
1206=Максимум открытых окон:
1207=Интервал между открытием окон:
1208=сек.
1202=Создать новое окно
1199=Открывать в новом окне:
1200=Активизация нового окна
1201=Располагать:
1203=CTRL+N:
1158=Домашнюю страницу
1246=Использовать CTRL+стрелки для переключения страниц
1247=Щелчком средней кнопки мыши по ссылкам
1248=Результаты панели поиска
1249=Использовать Scroll мыши для просмотра страниц
1256=Закрывать другие окна при запуске групп
[DIALOG_PROP_TAB]
CAPTION=Вкладки
1165=Внизу окна
1164=Вверху окна
1148=Отображать новую вкладку за текущей
1166C=Нет\nЗакрыть окно\nСохранить как\nСохранить HTML\nАвтосохранение\nЗакрепить окно
1167C=Нет\nЗакрыть окно\nСохранить как\nСохранить HTML\nАвтосохранение\nЗакрепить окно
1179C=Нет\nЗакрыть окно\nСохранить как\nСохранить HTML\nАвтосохранение\nЗакрепить окно
1199=Ширина вкладки
1202=Максимум символов:
1200=Максимально:
1201=Минимально:
1203=Расположение вкладок
1204=Параметры вкладок
1205=-  Двойной щелчок левой
1206=-  Щелчок средней кнопкой
1207=-  CTRL + щелчок правой
1192=Кнопка быстрого закрытия
1208=Иконка вкладки
1257=Показывать иконки сайтов на вкладках
[DIALOG_PROP_TAB_APP]
1146=В несколько линий
1147=Автонастройка вкладок
1186=Плоские кнопки вкладок
1200=Настройка внешнего вида вкладок
1217=Неактивный фон...
1218=Активный фон...
1219=Неактивный текст...
1220=Активный текст...
1222=Имя активной - полужирным
1225=Установки по умолчанию
1229=(!) При использовании скинов правка недоступна
[DIALOG_PROP_DOWNLOAD]
CAPTION=Загрузка
1199=Управление загрузкой элементов страниц по умолчанию
1057=Загружать изображения
1058=Загружать аудио
1059=Загружать видео
1060=Разрешить скрипты
1061=Разрешить апплеты Java
1062=Разрешить элементы ActiveX
1168=Воспроизводить анимацию
1200=Внешняя программа для загрузки файлов
1201=Отслеживаемые типы файлов:
1202=Нажатие клавиши ALT до начала загрузки может ее запретить.
1289=Нажмите сюда, если это не работает...
[DIALOG_PROP_OTHER]
CAPTION=Прочие
1200=Автоматическое завершение имен доменов
1199=При запуске MyIE2 открывать:
1201=Удаление следующих URL:
1004=Удалить
1190=Удалить все
[DIALOG_PROP_START]
CAPTION=При старте
1158=Открывать пустое окно
1159=Открывать домашнюю страницу
1160=Открывать последние посещенные
1161=Открывать стартовую папку в Избранном
1162=Открывать лучшее Избранное в стартовой папке
1163=Открывать стартовую группу
1185=Не открывать никакую страницу
1256=Не загружать стартовую страницу при запуске другой программой
1257=Проверять, является ли MyIE2 браузером по умолчанию
1258=Показывать заставку при запуске
1259=Проверять наличие новой версии при запуске
1322=Установить MyIE2 браузером по умолчанию
[DIALOG_ADDURLHERE]
CAPTION=Добавить в Избранное
1=&OK
2=Отмена
1199=Имя:
1200=URL:
1201=Папка:
[DIALOG_PROP_SAVE]
CAPTION=Сохранение
1175C=Web-страница целиком (.htm, .html)\nWeb-архив, один файл (.mht)\nСтраница-оригинал, HTML\nБыстрое сохранение\nWeb-страница, только HTML
1176=По категориям, как на сайте
1199=Пути сохранения
1200=По умолчанию:
1201=Изображений:
1202=Автоматическое сохранение
1203=Автосохранение:
[DIALOG_PROP_ADVANCED]
CAPTION=Продвинутые
1199=Язык интерфейса *
1200=Параметры *
1201=Виртуальная машина Java *
1256=Перехватывать вызовы DDE из других программ при запущенном MyIE2 *
1193=Включить поддержку плагинов IE\n(Некоторые плагины IE могут привести к нестабильной работе MyIE2.\nНЕ рекомендуется использовать эту возможность под Win95/98/ME.)
1335=Использовать виртуальную машину Java от Microsoft
1336=Использовать другую установленную в системе виртуальную машину
[DIALOG_PROP_MYIEEXT]
1199=Комментарии
1238=Настроить
1339=Запустить плагин после полной загрузки страницы.
[DIALOG_PROP_IEEXT]
1267=Предупреждение:\nНекоторые плагины IE не полностью совместимы с MyIE2. Очень НЕ рекомендуется использовать с MyIE2 плагины IE, которые не содержатся в списке поддерживаемых программой.
[DIALOG_PROP_ADHUNTER]
1234=Добавить AD-Охотника в контекстное меню браузера
1181=Включить фильтр содержимого (во всех окнах)
1127=Фильтрация URL - дубликатов
1126=Автофильтрация Pop-up окон (во всех окнах)
1000=Фильтрация Pop-up окон по списку (во всех окнах)
1256=Сигнализировать звуком при блокировании Pop-up окон
1200=Совет: Вы можете настроить список фильтра в Центре установок.
1281=Тест
[DIALOG_PROP_CLOSING]
1256=Очистить Cookies
1257=Очистить адреса
1258=Очистить Журнал
1259=Очистить кэш
1260=Очистить данные форм
1261=Очистить список закрытых окон
1262=Очистить журнал Панели поиска
[DIALOG_ADD_FILTER]
CAPTION=Добавить в фильтр
1=&OK
2=Отмена
1199=Строка:
1200=Добавить в:
1232C=Фильтр Pop-up\nФильтр содержимого
[DIALOG_PLUGIN_FOUND]
CAPTION=Найден новый плагин
1254=ПРЕДУПРЕЖДЕНИЕ: \nMySoft не отвечает за нормальную работо- \nспособность сторонних плагинов. \nИспользуйте их на свой страх и риск.
1199=Название:
1200=Автор:
1201=Комментарии:
1202=Тип:
1=&OK
[DIALOG_PROMPT_PARA]
CAPTION=Ввод параметров
1=&OK
2=Отмена
1199=Параметры:
1200=Программа:
[DIALOG_COLLECTOR_TAB]
CAPTION=Окно заметок
1199=Введите название окна:
1=&OK
2=Отмена
[DIALOG_ADBLOCK_WARNING]
CAPTION=AD-Охотник
1199=AD-Охотник заблокировал URL:
1200=Совет: Вы можете настроить список фильтра в Центре установок.
1256=Больше не показывать это сообщение.
1257=Больше не блокировать этот URL.
1=&OK
[DIALOG_PROP_CONFIRMATION]
CAPTION=Подтверждение
1066=Подтверждать выход из MyIE2
1089=Подтверждать ''Закрыть все'' окна
1090=Подтверждать блокировку URL
1199=Запрос подтверждения в случаях...
[DIALOG_APPRECIATION_PROGRAM]
CAPTION=Сервис участника MyIE2
1199=Добро пожаловать в "Сервис участника MyIE2"
1200=Адрес e-mail:
1256=Я хочу включить "Сервис участника MyIE2"
1314=Настройка
3=Проверить !
1=&OK
2=Отмена
[DIALOG_PROP_SEARCH]
1199=Подсветка ключевых слов
1331=Изменить цвет подсветки...
1332=Автоматически подсвечивать ключевые слова после загрузки страницы.
[DIALOG_SETUP_TRANSLATION]
1005=По умолч.
[DIALOG_COMMON_WARNING]
1=&OK
1256=Больше не показывать это сообщение.
[DIALOG_FILTERED_ADDRESS]
CAPTION=Заблокированные адреса
1=&OK
2=Отмена
1199=Следующие адреса были заблокированы AD-Охотником
1200=Всего заблокировано:
1201=Совет: Для открытия адреса дважды щелкните по нему.
1278=Действие с выбраным URL...
1336=Сбросить на 0
[DIALOG_INPUT]
1=&OK
2=Отмена
[DIALOG_FAV_SEARCH]
CAPTION=Поиск в Избранном
1=Поиск
2=Отмена
1256=Название содержит:
1257=URL содержит:
1258=Счетчик посещений между:
[PROP_MOUSE_ACTION]
1303=Сохранить
1225=По умолч.
1199=Регистрация жеста
1201=Текущие действия:
1226=Удалить
[DIALOG_SELECT_COMMAND]
CAPTION=Выбор команды
1199=Категория:
1200=Команда:
1=&OK
2=Отмена
[DIALOG_DONATION]
CAPTION=Поддержите MyIE2
1199=Сумма платежа ( 10% или 2$ будет удержано сервисом PayPal ) :
1256=Показывать это окно при запуске MyIE2
1325C=10$\n15$\n20$\n30$\nДругая сумма
1=Заплатить
2=Закрыть
[DIALOG_SEND_REPORT]
CAPTION=Отправить письмо
1=Отправить
2=Отмена
1334=Скопировать тех.информацию
[String]
;105: Файл с поисковыми ресурсами
105=search_ru.htm
;106: Файл справки
106=gohelp_en.htm
;107 Все ресурсы
107=resource_ru.htm
131=Пусто
132=Вы действительно хотите закрыть все окна ?
133=Вы действительно хотите добавить этот URL к фильтру Pop-up ?
134=Невозможно загрузить адресную книгу
135=Сбой при запуске почтового клиента
136=Вы действительно хотите удалить все временные файлы интернета ?
137=http://bjv1.readworld.com/translate?url=
138=Прокси-сервер не установлен
139=Сбой при установке прокси. Настройте ''Параметры Интернета'' и попытайтесь снова.
141=Сбой при вызове этой внешней утилиты
142=Журнал
143=Поиск
144= недель назад
145=Воскресенье
146=Понедельник
147=Вторник
148=Среда
149=Четверг
150=Пятница
151=Суббота
152=Сегодня
153=На прошлой неделе
154=Использовать прокси
155=Ссылки
156=Не задана стартовая папка
158=Настройки вступят в силу после перезапуска
159=Вертикально
160=Автоскрытие
161=Web-прокси
162=Прокси
163=Кодировка
164=Не задано лучшее Избранное
165=Невозможно сделать лучшим Избранным - это не URL
166=Не задана папка лучшего Избранного
167=Вы действительно хотите удалить данную группу ?
168=Прокси добавлен успешно
169=Вы действительно хотите восстановить последние посещенные страницы ?
170=Вы действительно хотите удалить существующие прокси перед импортом новых ?
171=Вы действительно хотите удалить эту категорию ?
172=Невозможно переместить этот прокси
173=Read World
174=Имя не может содержать ''пробел''
175=Поисковик должен использовать %s для указания ключевого слова
176=Данные формы сохранены
177=Параметры MyIE2
179=Невозможно сохранить данное изображение
180=Редактирование фильтров (все окна)
181=Окна
182=Основные
183=Продвинутые
184=Загрузка
185=Вкладки
186=Сохранение
187=Прочие
748=Назад
749=Вперед
750=Остановить
751=Обновить
752=Домой
753=Поиск
754=Избранное
755=Печать
756=Шрифт
757=Адрес
758=ключевое слово
759=Мой компьютер
760=Вы действительно хотите сделать MyIE2 браузером по умолчанию?\n\n''Да'' - сделать MyIE2 браузером по умолчанию. \n''Нет'' - вернуться к исходным настройкам браузера.
761=Избранное
762=Добавить
763=Упорядочить
765=Каналы
766=Открыть все Избранное
767=Новое окно
768=Изображение
769=Недопустимо
770=Очень медленно
771=Медленно
772=Нормально
773=Быстро
774=Очень быстро
775=Открыть лучшее Избранное
776=Лучшее
777=Псевдоним
778=Разделитель
779=Невозможно свернуть или развернуть окно т.к. некоторые окна защищены
780=
781=Папки
782=Ресурсы
783=Боковая панель
784=Прокрутка
785=Сохранить как...
786=Автофильтр
787=Добавить URL сюда...
789=Сохранить в
1201=Файлы HTML|*.htm;*.html|Текстовые файлы|*.txt|Файлы GIF|*.gif|Файлы JPEG|*.jpg;*.jpeg|Файлы AU|*.au|Файлы AIFF|*.aif;*.aiff|Файлы XBM|*.xbm|Все файлы|*.*||
32775=Закрыть все
32776=Закрыть
32777=Сохранить как
32778=Остановить
32779=Обновить
32780=Автономная работа
32782=Выбрать самый крупный шрифт
32783=Выбрать крупный шрифт
32784=Выбрать средний шрифт
32785=Выбрать мелкий шрифт
32786=Выбрать самый мелкий шрифт
32787=Назад
32788=Вперед
32789=Домой
32790=Поиск
32791=Открыть лучшие Web-страницы
32793=Избранное
32795=Шрифт
32799=Кодировки
32800=Боковая панель
32807=Параметры
32808=Загрузить изображения
32821=Загрузить почтовый клиент\nE-Mail
32827=Очистить систему
32828=Использовать прокси-сервер
32829=Настроить прокси
32830=Использовать on-line сервисы
32842=Журнал
32844=Поиск
32845=Во весь экран
32854=Активизировать новое окно
32872=Открыть все ссылки
32876=Обновить все
32878=Вперед
32879=Остановить все
32882=Развернуть
32884=Свернуть
32892=Открыть
32893=Неверный пароль
32934=Предыдущее окно
32935=Следующее окно
32952=Просмотр
32960=Правка
32962=Остановить открытие
32964=Папки
32965=Открывать ссылки в новых окнах
32969=Ресурсы
32974=Автопрокрутка
32975=Отменить закрытие
32976=Отменить
32980=Новое окно
32991=Цвет фона
33009=Автофильтрация в текущем окне
33016=Сборщик заметок
33024=Группа
57345=Готово
57602=Закрытие окна
57607=Печать
57634=Копировать
57635=Вырезать текущее выделение в буфер обмена
57636=Найти
57637=Вставить скопированные или вырезанные элементы в выделенную область
57642=Выделить весь текст на данной странице
57651=Горизонтальная мозаика
57652=Вертикальная мозаика
57664=О программе
57665=Закрытие окна
59392=Показать/скрыть панель инструментов
;59393=Показать/скрыть строку состояния
59393=Панель поиска
61184=Изменить размер окна
61185=Изменить расположение окна
61186=Свернуть окно в иконку
61187=Максимизировать окно
61188=Переключиться на следующее окно
61189=Переключиться на предыдущее окно
61190=Закрыть активное окно с предложением сохранить документ
61202=Развернуть окно
61203=Активировать список задач
790=Удерживать CTRL для подавления сообщений на данной странице
791=Открыть ссылку (нажмите CTRL для сохранения)
793=Сохранить как изображение
794=Сохранить (отпустите CTRL для открытия)
796=Хотите добавить данные фильтры ?
797=          Формат:  URL%s | URL%S                      Образец:  http://www.proxy.com/%s  \n          s: Преобразовывать спецсимволы | S: Не преобразовывать спецсимволы  \n          Область применения:  все окна
798=            Формат:  IP:PORT                Образец:  192.168.1.10:8080  \n            или      Protocol=IP:PORT      Образец:  http=10.1.1.0:80 socks=10.1.1.0:1080  \n            Область применения:  все окна
799=Перезаписать текущие настройки?
33046=Утилиты
801=Вид вкладок
802=Активная
803=Неактивная
33049=Автоскрытие
188=Фильтр Pop-up
189=Фильтр содержимого
804=Имя
805=Тип
806=ID
807=Плагины IE
808=Автор
809=Версия
810=Плагины MyIE2
811=Плагины
812='*'/'?' можно использовать как маски соответствия \n любой строке/единичному значениям.
813=AD-Охотник
814=Добавить к AD-Охотнику
815=Вверх
816=Вниз
817=Центр установок
818=Группа
819=Быстрый поиск
820=Внешние утилиты
821=Клавиши URL
822=URL
823=Файл
824=Псевдонимы URL
825=Скорость
826=DefaultSetup_ru.ini
827=Ключ
828=При закрытии
829=Очистить
830=Выполнить текст на текущей странице как script
831=Черный список
832=Список исключений
833=При запуске
834=Подтверждение
835=Что такое "Сервис участника MyIE2" ?
33057=Центр установок
836=On-line сервисы
837=Посещено: ? раз
838=Извините, но Вы не привилегированный пользователь. \nНапишите нам письмо, если Вы считаете себя таковым.
839=Сервис сейчас недоступен. \nПопробуйте позже.
840=Добро пожаловать
841=Пожалуйста, чтобы использовать настройки прокси IE, перезапустите MyIE2.
842=Предупреждение
843=Вы отключили Flash
844=Настройка отображения Flash действует на все\nприложения, использующие ядро IE.
845=Pop-up заблокирован
846=MyIE2 заблокировал возможное рекламное Pop-up окно.\nВы можете отключить автофильтрацию здесь -\nПараметры -> AD-Охотник.
847=Совет: Для переключения автофильтрации в текущем окне используйте Alt+P.
848=Боковые панели
849=Запрещено 
850=Заблокировано Pop-up: %d\nЗаблокировано содержимого: %d\nЛевая кнопка мыши для просмотра заблокированных URL\nПравая кнопка мыши для управления...
851=Количество заблокированных URL\nПравая кнопка мыши для управления...
852=Перейти
853=Новая вкладка
854=MyIE2_ru.chm
33084=Включить/Выключить все фильтры
855=Обьект подсказки браузера
856=Кнопка
857=Меню
858=Панель
859=Боковая панель
860=Управление протоколом
861=Не использовать внешний менеджер загрузки
862=Цвет фона
863=Уровень прозрачности
864=Выполняется задача загрузки. Если Вы сейчас закроете MyIE2, задача загрузки будет прервана.\nВы уверены, что хотите закрыть ?
865=Жест мыши
866=Результаты поиска
867=Название
868=Счетчик посеще-\nний
869=Открыть отмеченные URL
870=Переименовать
871=Новое имя:
872=Влево
873=Вправо
874=Вверх
875=Вниз
876=Команды меню
877=Действия мыши
878=Двойной щелчок левой кн. по странице
879=Двойной щелчок левой кн. по панели вкладок
880=Введите текст для поиска:
881=Найдено:
882=Подсветка слов
883=urllist.htm
884=Нажав левую кнопку, щелкнуть правой
885=Нажав правую кнопку, щелкнуть левой
886=Вы действительно хотите закрыть MyIE2 ?
887=Название сервиса
888=Описание
889=Показ собственного имени
890=Отображать Ваше имя в диалоге "О программе"
891=\nMyIE2 распространяется бесплатно, Вы можете использовать программу без каких-либо ограничений сколько угодно долго.\n\nЕсли Вы считаете программу действительно стоящей и хотите реально поддержать нас финансово, Вы вполне можете это сделать. Ваш взнос поможет продолжению работы над программой и со временем стать MyIE2 наилучшим браузером.\n\nПожалуйста, выберите сумму, которой по Вашему мнению стоит MyIE2, и нажмите кнопку "Заплатить". Все варианты перечисления денег в онлайне безопасны и защищены.\n\nБлагодарим Вас.
892=MyIE2 не является браузером по умолчанию. Установить его как браузер по умолчанию ?
33116=Спрятать / Показать MyIE2
893=Вкладки
894=Найдена новая версия MyIE2:  
895=Нажмите OK для перехода на страницу обновления.
896=Настроить систему поиска...
897=Очистить историю поиска
898=Внутренний
899=Вы хотите очистить историю панели поиска ?
900=Имя файла
901=Установки...
902=Поисковые системы
903=Искать с использованием нескольких поисковых систем
904=Переключить подсветку ключевых слов поиска на этой странице
905=Перезагрузить список поисковых систем
906=Прокрутить на страницу вверх
907=Прокрутить на страницу вниз
908=Прокрутить на верх страницы
909=Прокрутить в низ страницы
910=MyIE2 завершил поиск по странице.\nНайдено - %N.
911=Найти следующее вхождение ключевых слов поиска
912=Поиск
913=Благодарим Вас за письмо.\n\nЕсли Вы хотите отослать сообщение об ошибке, пожалуйста, скопируйте следующую информацию в Ваше письмо. Это поможет нам в решении проблемы.\n\n
914=Выполнить синхронизацию с сервером времени
915=Вкладка защищена. Пожалуйста, сначала снимите защиту.
916=Вкладка защищена или заперта. Вы действительно хотите закрыть ее?
917=Больше вкладок не может быть открыто!
918=Количество вкладок превысило предельное их количество. \nВы можете изменить предел в Параметрах MyIE2->Окна.
919=MyIE2 заблокировал ошибку.
920=MyIE2 заблокировал ошибку. Вы можете продолжить работу.\nЕсли ошибка повторяется, пожалуйста нажмите кнопку Email\nдля копирования отладочной информации и отправки письма нам.\nКогда Вы нажмете кнопку Email, отладочная информация будет скопирована в буфер обмена.
921=Рекомендуется перезапустить MyIE2.
922=Email!
